Subject: Ticket Assigned - Return item
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 07 Apr 2021 16:15:50 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return item  hi sir  please help me
My order number is 4547222033 I ordered a bag 80 QR A few days ago I ordered another bag like this   I have two identical bags   When I tried to return, the option did not come the same day I received  I called customer care  He told me it was a non returnable item  There is nothing that we can do about it   So I called again He also gave the same answer  That's how I called three times There was no such thing as a mansion when I ordered the item. Even still has no mansion  There is still no such mansion What is my fault in this? I am a housewife  Eighty riyals is too much for me  What do I do with two bags?I want to buy something else with my credit  Please return the item thank you so much
Sent from Yahoo Mail on Android
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2367249